Aviso importante:

A partir del 23 de septiembre de 2017 no se podrá iniciar sesión en Mi IB, a menos que se utilice uno de los siguientes navegadores:

La versión 27 o superior de Firefox; Microsoft Edge; Microsoft Internet Explorer; la versión 38 o superior de Google Chrome; la versión 7 o superior de Safari; la versión 5 o superior de Safari para dispositivos móviles y la versión 6 o superior de Android.

Si su navegador no aparece en la anterior lista, es muy probable que vea el error de cifrado "TLS 1.0 encryption error”. Le aconsejamos que actualice su navegador antes del 23 de septiembre.

¿Por qué?

El IB usa la plataforma Salesforce para muchas de sus aplicaciones. Salesforce actualizará su seguridad el 23 de septiembre y, por ese motivo, los usuarios de navegadores más antiguos que son menos seguros ya no podrán acceder a aplicaciones como Mi IB y a todo lo que estas contienen.

Inicio de sesión en Mi IB